stages:
  - release
release:
  stage: release
  image: registry.gitlab.com/4geit/docker/semantic-release-gitlab
  script:
    - DEBUG=* semantic-release-gitlab && DEBUG=* npm-publish-git-tag --access public
  only:
    - master@4geit/angular/ngx-dashboard-layout-module
